/* Estilos globales */
*{
  padding: 0;
  margin: 0;
  box-sizing: border-box;  
}
/* Estilos del encabezado */
.header{
    background-color: #4270d4;
    width: 100%;
    color: #fff;
    padding: 0px 30px;
    text-align: center;
    height: 40px;
}
.header h5{
    font-weight: bold;  
    font-family: Arial, Helvetica, sans-serif;
    font-size: 20px;
    color: black;
}
/* Estilos generales */
* {
    font-family: sans-serif;
}
/* Estilos del cuerpo */
body{
  background: rgb(164, 247, 247);
}
a:link {
    text-decoration: none;
}
/* Estilos del elemento select */
select {
    font-size: 28px;
}
/* Estilos del elemento div */
div div {
    color: black;
    background-color: white;
    font-size: 20px;
    float: inline-end;
    border: solid;
    margin: 20px;
    padding: 10px;
    width: 300px;
}
/* Estilos de los encabezados  */
h1{
    color: red;
}
/* Estilos del elemento select */
select{
    color:teal;
}
/* Estilos del elemento span */
span{
    color: blue;
}
/* Estilos del botón imprimir*/
.btn-danger{
    font-size: 20px;
    margin-bottom: 5px;
    float: inline-end;
    border: solid;
    margin: 20px;
    border-radius: 10px;
    text-align: center;
    font-weight: bold;
}